Subject: Re: [SANET-MG] what is a subsidy ?

From: Ronald Nigh <[email-masked]>
Date: Sat, 17 Jul 2004 13:40:36 -0500

Steve and Joel

Your definitions are pretty clear there Steve.  Indeed all that stuff,
including conservation payments and highways, are subsidies (try farming in
a place where the government does not keep rural roads in good condition).
The only thing I would disagree with is your phrase about subsidies being
'market distorting.'  This is not so, because there has never been in the
history of agriculture a non-subsidized agriculture market that subsidies
could 'distort'

Agricultural markets have always been subsidized, going on around 10,000
now, and I expect they will be for at least that long in the future. All
this silly talk about removing subsidies as 'distorting' to 'free trade' at
the WTO and such is just that, silly talk intended to deceive.  The only
subsidies that have been forcibly removed by WTO, NAFTA and such are the
protections developing countries had in place for their farmers.  So-called
'free trade' is completely one sided, dropping tarrifs, price subsidies and
even technical assistance to allow US and European transnational
agroindustries to invade developing country markets and begin to wipe out
their only competition, local small farmers in those areas (e.g. where I
live in Chiapas, Mexico).

Consider the impact of Bush's latest Farm Bill, a juicy subsidy for Cargill
and ADM.  ADM now controls the Mexican tortilla market (thanks also to
Mexican government subsidies and monopoly rights), selling junk tortillas
made with GMO corn from the US which it sells to itself at 30% below the US
costs of production.  Now that's a subsidy!  What do you suppose the impact
will be on unsubsidized Mexican corn farmers?  If you want to know the
answer just think about who served you your meal in that restaurant you ate
in the other day.

Neither the US or Europe, while spouting "free trade" in every
international forum, has for one second lessened its subsidies to its own
agriculture, and they never will. In fact, they shouldn't and the sooner
developing countries take back their sovereignty and begin to support their
farmers again, and protect their local markets, the sooner we can return to
reasonable food security and a healthy rural society.

Agriculture, especially intensive agriculture for market, (and therefore
civilization as we know it) would not exist nor could it be maintained if
it were not for state subsidies.  The question isn't subsidies or no, the
question is who gets them and for what.  What kind of agriculture and food
system do we want?  That is the system we must subsidize as a society.  If
we want healthy fresh food and cheap prices and a strong rural society as
stewards of the land then we must stop subsidizing agribusiness and fast
food and start supporting small farmers and  local markets and  retail
businesses. That's the only way we will get it.

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.